Bug 1126534

Summary: cifs-utils-6.4 is available
Product: [Fedora] Fedora Reporter: Sachin Prabhu <sprabhu>
Component: cifs-utilsAssignee: Sachin Prabhu <sprabhu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: extras-qa, sprabhu, ssorce, upstream-release-monitoring
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cifs-utils-6.4-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1119061 Environment:
Last Closed: 2014-08-15 02:45:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1119061    
Bug Blocks: 1126494    

Comment 1 Fedora Update System 2014-08-04 16:44:37 UTC
cifs-utils-6.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cifs-utils-6.4-1.fc20

Comment 2 Fedora Update System 2014-08-07 15:25:17 UTC
Package cifs-utils-6.4-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cifs-utils-6.4-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9164/cifs-utils-6.4-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-08-15 02:45:16 UTC
cifs-utils-6.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.